/* CSS Document */

* {
	padding:0px;
	margin:0px;
	
}

.clearFix {
	clear:both;
	
}

body {
	background-color:#9396A8;
	font-family:Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	
}

.container {
	background-color:#9396A8;
	
}

.quiz_intro {
	width:600px;
	background-color:white;
	margin:auto;
	border-radius:20px;
	margin-top:100px;
	text-align:center;
	position: absolute;
	top: 10%;
	left: 32%;
	padding: 20px;
	box-shadow: 5px 6px 7px black;
	
}

.intro_image {
	width:100%;
	
}

.intro_image img {
	margin:auto;
	width:200px;
	margin:5px 0 5px 0;
	
}

button {
padding:10px;
	background-color: red;
color: white;
border-radius: 20px;	
}

.quiz_start_button {
	
	
}

.question_total_number {
	width: 171px;
height: 88px;
border-radius: 20px;
background-color: white;
padding: 13px;
margin-top: 30px;
display:none;
}


.question_area {
	width:700px;
	background-color:white;
	margin:auto;
	border-radius:20px;
	margin-top:100px;
	padding: 16px;
	display:none;
	position: absolute;
	top: 10%;
	left: 32%;
	padding-bottom:40px;
	box-shadow: 6px 7px 7px black;
	
}

.question_selector {
	width: 320px;
	height:60px;
	float:left;
	border: 1px solid red;
padding: 10px;
background-color:#625C5C;
color:white;
margin-right: 14px;
margin-bottom: 15px;
margin-top: 15px;

	
}

.question_selector:hover {
	cursor:pointer;
	
}

.question_selector .question_number {
	float:left;
	font-size: 28px;
    width: 31px;
    height: 38px;
    color: white;
    padding: 3px;
	
}
	


.question_selector h4 {
	float:right;
	text-align: right;
	
}

.question_submit_button {
	padding:10px;
	
	
}

.quiz_finish {
	width: 700px;
	background-color: white;
	margin: auto;
	border-radius: 20px;
	margin-top: 100px;
	padding: 16px;
	display: none;
	position: absolute;
	top: 24%;
	left: 32%;
	text-align: center;
	box-shadow: 6px 7px 7px black;
	
}
.quiz_button {
	padding:20px;
	
}


.question_picture {
	text-align: center;
	display:none;
	
	
}

.question_picture img {
margin: auto;
margin-bottom:10px;
margin-top:10px;
	
}